DROP TABLE IF EXISTS briefkontakt;
CREATE TABLE briefkontakt (
  kid int(10) unsigned NOT NULL auto_increment,
  strasse varchar(64) default NULL,
  hausnummer tinytext default NULL,
  plz varchar(5) default NULL,
  land varchar(50) default NULL,
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (kid)
) TYPE=MyISAM;

DROP TABLE IF EXISTS faxkontakt;
CREATE TABLE faxkontakt (
  kid int(10) unsigned NOT NULL auto_increment,
  nummer varchar(20) NOT NULL default '',
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (kid)
) TYPE=MyISAM;

DROP TABLE IF EXISTS g2p;
CREATE TABLE g2p (
  gid int(11) NOT NULL default '0',
  member varchar(255) NOT NULL default ''
) TYPE=MyISAM;

DROP TABLE IF EXISTS gruppe;
CREATE TABLE gruppe (
  gid int(10) unsigned NOT NULL auto_increment,
  name varchar(30) NOT NULL default '',
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (gid)
) TYPE=MyISAM;

LOCK TABLES gruppe WRITE;
INSERT INTO gruppe VALUES (1,'Alle','');
UNLOCK TABLES;

DROP TABLE IF EXISTS mailkontakt;
CREATE TABLE mailkontakt (
  kid int(11) NOT NULL auto_increment,
  mailadresse varchar(64) NOT NULL default '',
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (kid)
) TYPE=MyISAM;

DROP TABLE IF EXISTS p2k;
CREATE TABLE p2k (
  uid int(10) unsigned NOT NULL default '0',
  member varchar(255) NOT NULL default ''
) TYPE=MyISAM;

DROP TABLE IF EXISTS pagerkontakt;
CREATE TABLE pagerkontakt (
  kid int(10) unsigned NOT NULL auto_increment,
  nummer varchar(20) NOT NULL default '',
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (kid)
) TYPE=MyISAM;

DROP TABLE IF EXISTS person;
CREATE TABLE person (
  uid int(10) unsigned NOT NULL auto_increment,
  name varchar(30) NOT NULL default '',
  vorname varchar(30) default NULL,
  kommentar varchar(255) default NULL,
  bild blob,
  PRIMARY KEY  (uid)
) TYPE=MyISAM;

DROP TABLE IF EXISTS plz2stadt;
CREATE TABLE plz2stadt (
  plz varchar(5) NOT NULL default '',
  stadt varchar(64) NOT NULL default '',
  PRIMARY KEY  (plz)
) TYPE=MyISAM;

DROP TABLE IF EXISTS telefonkontakt;
CREATE TABLE telefonkontakt (
  kid int(11) NOT NULL auto_increment,
  nummer varchar(20) NOT NULL default '',
  kommentar varchar(255) default NULL,
  PRIMARY KEY  (kid)
) TYPE=MyISAM;
